### Property

# Adw CssClassBinding:target

unstable since: 1.10

#### Declaration

    property target: Gtk.Widget [ read, write, construct-only ]

#### Description [src]

The widget to use as the target of the CSS class binding.

Type:`GtkWidget`

Available since: 1.10

Getter method | `adw_css_class_binding_get_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes